.post-row{
    display:flex;
    align-items:center;
    gap:20px;
    margin-bottom:40px;
}

.avatar img{
    width:180px;
    height:180px;
    object-fit:cover;
    border-radius:10px;
}

.content{
    flex:1;
    padding:20px;
    border:1px solid #ddd;
    border-radius:10px;
}

/* Mobile */
@media(max-width:768px){

    .post-row{
        flex-direction:column;
    }

    .right-layout{
        flex-direction:column;
    }
}
.post-link{
    text-decoration: none;
    color: inherit;
    display: block;
}